
TYPO3.Fluid - Feature # 4648

Status: Resolved Priority: Should have
Author: Nikolas Hagelstein Category:
Created: 2009-09-16 Assigned To: Sebastian Kurfuerst
Updated: 2010-10-20 Due date:
Has patch:
Subject: Enhance the textbox viewhelpter to be capable of type=password
Description

Currently it's not possible to use the textbox viewhelper to render a password (i.e. <input type="password"...) textfield.
Due to possible changes of namespaces during develepment specifying it by "hand" is very error-prone thing.

Associated revisions
Revision 15e03693 - 2009-09-16 12:35 - Sebastian Kurfuerst

[+FEATURE] Fluid (ViewHelpers): Added a Form Password ViewHelper, to generate password input boxes. Resolves #4648.

History
#1 - 2009-09-16 12:46 - Sebastian Kurfuerst
- Status changed from New to Accepted
- Assigned To set to Sebastian Kurfuerst

#2 - 2009-09-16 12:46 - Sebastian Kurfuerst
- Tracker changed from Bug to Feature
- Project changed from Extbase MVC Framework to TYPO3.Fluid
- Category deleted (432)

#3 - 2009-09-16 13:01 - Sebastian Kurfuerst
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset r3182.
